:root {
    --ss-color-32990: #1A396B;
    --ss-color-32991: #cc1a1a;
    --ss-color-32992: #FFFFFF;
    --ss-color-32990-dark: #012052;
    --ss-color-32991-dark: #b30101;
    --ss-color-32992-dark: #e6e6e6;
}


:root {
  --ss-title-font-family: 'Antic Didone', serif;
  --ss-paragraph-font-family: 'Alegreya', serif;
  --ss-navigation-font-family: 'Amaranth', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {
    border-style: solid;


  border-radius: 5px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://images.unsplash.com/photo-1621534864185-19a06671ed23?ixid=M3w1NzQ5OTV8MHwxfGFsbHx8fHx8fHx8fDE3MjIyMDM5NTl8&ixlib=rb-4.0.3&utm_source=siteswan&utm_medium=referral&utm_campaign=api-credit&w=1920);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

